.store-banner-wrapper {
  display: contents;
}
 
.store-banner-thq-store-banner-elm {
  display: flex;
  align-items: flex-start;
  flex-direction: row;
  justify-content: space-between;
}

.primary-button-wrapper {
  display: contents;
}
 
.primary-button-container {
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}

.feature-card-wrapper {
  display: contents;
}
 
.feature-card-container {
  width: 320px;
  margin: var(--dl-layout-space-halfunit);
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
}
 
.feature-card-image {
  width: var(--dl-layout-size-doubleunit);
  height: var(--dl-layout-size-doubleunit);
  object-fit: cover;
}
 
.feature-card-text1 {
  margin-top: var(--dl-layout-space-unit);
  margin-bottom: var(--dl-layout-space-unit);
}
 
.feature-card-text2 {
  text-align: center;
}

.feature-card-wrapper-qrpl {
  display: contents;
}
 
.feature-card-container1 {
  width: 320px;
  margin: var(--dl-layout-space-halfunit);
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
}
 
.feature-card-image1 {
  width: var(--dl-layout-size-doubleunit);
  height: var(--dl-layout-size-doubleunit);
  object-fit: cover;
}
 
.feature-card-text3 {
  margin-top: var(--dl-layout-space-unit);
  margin-bottom: var(--dl-layout-space-unit);
}
 
.feature-card-text4 {
  text-align: center;
}

.feature-card-wrapper-7sk6 {
  display: contents;
}
 
.feature-card-container2 {
  width: 320px;
  margin: var(--dl-layout-space-halfunit);
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
}
 
.feature-card-image2 {
  width: var(--dl-layout-size-doubleunit);
  height: var(--dl-layout-size-doubleunit);
  object-fit: cover;
}
 
.feature-card-text5 {
  margin-top: var(--dl-layout-space-unit);
  margin-bottom: var(--dl-layout-space-unit);
}
 
.feature-card-text6 {
  text-align: center;
}

.feature-card-wrapper-l1kd {
  display: contents;
}
 
.feature-card-container3 {
  width: 320px;
  margin: var(--dl-layout-space-halfunit);
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
}
 
.feature-card-image3 {
  width: var(--dl-layout-size-doubleunit);
  height: var(--dl-layout-size-doubleunit);
  object-fit: cover;
}
 
.feature-card-text7 {
  margin-top: var(--dl-layout-space-unit);
  margin-bottom: var(--dl-layout-space-unit);
}
 
.feature-card-text8 {
  text-align: center;
}

.feature-card-wrapper-mmf2 {
  display: contents;
}
 
.feature-card-container4 {
  width: 320px;
  margin: var(--dl-layout-space-halfunit);
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
}
 
.feature-card-image4 {
  width: var(--dl-layout-size-doubleunit);
  height: var(--dl-layout-size-doubleunit);
  object-fit: cover;
}
 
.feature-card-text9 {
  margin-top: var(--dl-layout-space-unit);
  margin-bottom: var(--dl-layout-space-unit);
}
 
.feature-card-text10 {
  text-align: center;
}

.feature-card-wrapper-d8vx {
  display: contents;
}
 
.feature-card-container5 {
  width: 320px;
  margin: var(--dl-layout-space-halfunit);
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
}
 
.feature-card-image5 {
  width: var(--dl-layout-size-doubleunit);
  height: var(--dl-layout-size-doubleunit);
  object-fit: cover;
}
 
.feature-card-text11 {
  margin-top: var(--dl-layout-space-unit);
  margin-bottom: var(--dl-layout-space-unit);
}
 
.feature-card-text12 {
  text-align: center;
}

.stats-card-wrapper {
  display: contents;
}
 
.stats-card-container1 {
  width: 200px;
  margin: var(--dl-layout-space-unit);
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: row;
}
 
.stats-card-image {
  width: 32px;
  object-fit: cover;
  margin-right: var(--dl-layout-space-unit);
}
 
.stats-card-container2 {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}

.stats-card-wrapper-ga6r {
  display: contents;
}
 
.stats-card-container3 {
  width: 200px;
  margin: var(--dl-layout-space-unit);
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: row;
}
 
.stats-card-image1 {
  width: 32px;
  object-fit: cover;
  margin-right: var(--dl-layout-space-unit);
}
 
.stats-card-container4 {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}

.stats-card-wrapper-uo96 {
  display: contents;
}
 
.stats-card-container5 {
  width: 200px;
  margin: var(--dl-layout-space-unit);
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: row;
}
 
.stats-card-image2 {
  width: 32px;
  object-fit: cover;
  margin-right: var(--dl-layout-space-unit);
}
 
.stats-card-container6 {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}

.stats-card-wrapper-8hpw {
  display: contents;
}
 
.stats-card-container7 {
  width: 200px;
  margin: var(--dl-layout-space-unit);
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: row;
}
 
.stats-card-image3 {
  width: 32px;
  object-fit: cover;
  margin-right: var(--dl-layout-space-unit);
}
 
.stats-card-container8 {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}

.store-banner-wrapper-428t {
  display: contents;
}
 
.store-banner-thq-store-banner-elm1 {
  display: flex;
  align-items: flex-start;
  flex-direction: row;
  justify-content: space-between;
}

.home-container10 {
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
 
.home-thq-header-container-elm {
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.home-thq-header-elm {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-doubleunit);
  z-index: 100;
  position: relative;
  max-width: 1110px;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.home-thq-logo-elm1 {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.home-navlink1 {
  display: contents;
}
 
.home-image1 {
  width: 100px;
  object-fit: cover;
  text-decoration: none;
}
 
.home-thq-menu-elm1 {
  display: flex;
  align-items: flex-start;
  flex-direction: row;
}
 
.home-navlink2 {
  transition: 0.3s;
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.home-navlink2:hover {
  color: var(--dl-color-turquoise-default);
}
 
.home-navlink3 {
  transition: 0.3s;
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.home-navlink3:hover {
  color: var(--dl-color-turquoise-default);
}
 
.home-container11 {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.home-thq-burger-menu-elm {
  display: none;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.home-thq-menu-elm2 {
  width: 24px;
  height: 24px;
  margin-left: var(--dl-layout-space-unit);
}
 
.home-thq-mobile-menu-elm {
  top: 0px;
  flex: 0 0 auto;
  left: 0px;
  width: 100%;
  height: 100vh;
  display: none;
  padding: var(--dl-layout-space-doubleunit);
  z-index: 101;
  position: absolute;
  align-items: flex-start;
  flex-direction: column;
  background-color: var(--dl-color-gray-white);
}
 
.home-thq-top-elm {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-layout-space-unit);
  flex-direction: row;
  justify-content: space-between;
}
 
.home-thq-logo-elm2 {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.home-image2 {
  width: 100px;
  object-fit: cover;
}
 
.home-thq-close-menu-elm {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.home-icon13 {
  width: 24px;
  height: 24px;
}
 
.home-thq-mid-elm {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.home-text10 {
  transition: 0.3s;
  margin-bottom: var(--dl-layout-space-halfunit);
}
 
.home-text10:hover {
  color: var(--dl-color-turquoise-default);
}
 
.home-text11 {
  transition: 0.3s;
  margin-bottom: var(--dl-layout-space-halfunit);
}
 
.home-text11:hover {
  color: var(--dl-color-turquoise-default);
}
 
.home-text12 {
  transition: 0.3s;
  margin-bottom: var(--dl-layout-space-halfunit);
}
 
.home-text12:hover {
  color: var(--dl-color-turquoise-default);
}
 
.home-text13 {
  transition: 0.3s;
  margin-bottom: var(--dl-layout-space-halfunit);
}
 
.home-text13:hover {
  color: var(--dl-color-turquoise-default);
}
 
.home-text14 {
  transition: 0.3s;
  margin-bottom: var(--dl-layout-space-halfunit);
}
 
.home-text14:hover {
  color: var(--dl-color-turquoise-default);
}
 
.home-text15 {
  transition: 0.3s;
}
 
.home-text15:hover {
  color: var(--dl-color-turquoise-default);
}
 
.home-thq-bot-elm {
  flex: 0 0 auto;
  display: flex;
  margin-top: auto;
  align-items: flex-start;
  flex-direction: column;
}
 
.home-container12 {
  flex: 0 0 auto;
  width: 200px;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
}
 
.home-link1 {
  display: contents;
}
 
.home-container13 {
  display: flex;
  padding: var(--dl-layout-space-halfunit);
  align-items: flex-start;
  border-radius: var(--dl-layout-radius-round);
  flex-direction: column;
  background-color: var(--dl-color-gray-900);
}
 
.home-icon15 {
  fill: var(--dl-color-gray-white);
  width: var(--dl-layout-size-unit);
  height: var(--dl-layout-size-unit);
  transition: 0.3s;
}
 
.home-icon15:hover {
  fill: var(--dl-color-purple-default);
}
 
.home-link2 {
  display: contents;
}
 
.home-container14 {
  display: flex;
  padding: var(--dl-layout-space-halfunit);
  align-items: flex-start;
  margin-left: var(--dl-layout-space-unit);
  border-radius: var(--dl-layout-radius-round);
  flex-direction: column;
  background-color: var(--dl-color-gray-900);
}
 
.home-icon17 {
  fill: var(--dl-color-gray-white);
  width: var(--dl-layout-size-unit);
  height: var(--dl-layout-size-unit);
  transition: 0.3s;
}
 
.home-icon17:hover {
  fill: var(--dl-color-pink-default);
}
 
.home-link3 {
  display: contents;
}
 
.home-container15 {
  display: flex;
  padding: var(--dl-layout-space-halfunit);
  align-items: flex-start;
  margin-left: var(--dl-layout-space-unit);
  border-radius: var(--dl-layout-radius-round);
  flex-direction: column;
  background-color: var(--dl-color-gray-900);
}
 
.home-icon19 {
  fill: var(--dl-color-gray-white);
  width: var(--dl-layout-size-unit);
  height: var(--dl-layout-size-unit);
  transition: 0.3s;
}
 
.home-icon19:hover {
  fill: var(--dl-color-turquoise-default);
}
 
.home-link4 {
  display: contents;
}
 
.home-container16 {
  display: flex;
  padding: var(--dl-layout-space-halfunit);
  align-items: flex-start;
  margin-left: var(--dl-layout-space-unit);
  border-radius: var(--dl-layout-radius-round);
  flex-direction: column;
  background-color: var(--dl-color-gray-900);
}
 
.home-icon21 {
  fill: var(--dl-color-gray-white);
  width: var(--dl-layout-size-unit);
  height: var(--dl-layout-size-unit);
  transition: 0.3s;
}
 
.home-icon21:hover {
  fill: var(--dl-color-orange-default);
}
 
.home-thq-main-elm {
  width: 100%;
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
}
 
.home-thq-blur-background-elm {
  top: 0px;
  left: auto;
  right: 0px;
  width: 100%;
  bottom: auto;
  filter: blur(60px);
  height: 70vh;
  display: flex;
  position: absolute;
  align-items: center;
  flex-direction: column;
  background-color: #f2f2f2;
}
 
.home-thq-hero-elm {
  flex: 0 0 auto;
  width: 100%;
  height: 80vh;
  display: flex;
  padding: var(--dl-layout-space-doubleunit);
  z-index: 100;
  max-width: 1110px;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.home-container17 {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.home-text16 {
  margin-bottom: var(--dl-layout-space-doubleunit);
}
 
.home-image3 {
  width: 298px;
  height: 458px;
  object-fit: cover;
}
 
.home-thq-turquoise-cirble-elm {
  top: 439px;
  left: auto;
  right: 430px;
  width: 170px;
  bottom: auto;
  filter: blur(60px);
  opacity: 0.6;
  position: absolute;
  object-fit: cover;
}
 
.home-thq-purple-circle-elm {
  top: -100px;
  left: auto;
  right: -26px;
  width: 400px;
  bottom: auto;
  filter: blur(60px);
  opacity: 0.4;
  position: absolute;
  object-fit: cover;
}
 
.home-thq-left-elm {
  top: 653px;
  left: 0px;
  right: auto;
  width: 420px;
  bottom: auto;
  position: absolute;
  object-fit: cover;
}
 
.home-thq-right-elm {
  top: 441px;
  left: auto;
  right: 0px;
  width: 612px;
  bottom: auto;
  position: absolute;
  object-fit: cover;
}
 
.home-thq-features-elm1 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-doubleunit);
  z-index: 100;
  max-width: 1110px;
  align-items: center;
  flex-direction: column;
  justify-content: flex-start;
}
 
.home-text21 {
  max-width: 500px;
  text-align: center;
  white-space: pre-wrap;
}
 
.home-thq-features-elm2 {
  display: flex;
  flex-wrap: wrap;
  margin-top: var(--dl-layout-space-doubleunit);
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
 
.home-thq-testimonials-elm {
  width: 100%;
  display: flex;
  align-items: center;
  padding-top: var(--dl-layout-space-tripleunit);
  padding-left: var(--dl-layout-space-doubleunit);
  padding-right: var(--dl-layout-space-doubleunit);
  flex-direction: row;
  padding-bottom: var(--dl-layout-space-tripleunit);
  justify-content: center;
  background-color: var(--dl-color-turquoise-100);
}
 
.home-container18 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
  display: flex;
  flex-wrap: wrap;
  max-width: 1100px;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
 
.home-thq-achievements-elm {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-doubleunit);
  z-index: 100;
  flex-wrap: wrap;
  max-width: 1110px;
  align-items: center;
  flex-direction: row;
  justify-content: flex-start;
}
 
.home-container19 {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
}
 
.home-container20 {
  flex: 1;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
 
.home-container21 {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
 
.home-container22 {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
 
.home-thq-feature1-elm {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-doubleunit);
  z-index: 100;
  max-width: 1110px;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
 
.home-container23 {
  flex: 0 0 auto;
  width: 540px;
  height: 540px;
  display: flex;
  overflow: hidden;
  align-items: center;
  flex-direction: column;
  background-color: var(--dl-color-purple-100);
}
 
.home-image4 {
  width: 360px;
  margin-top: 100px;
  object-fit: cover;
}
 
.home-container24 {
  flex: 1;
  margin: var(--dl-layout-space-doubleunit);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
}
 
.home-text23 {
  font-size: 32px;
}
 
.home-text24 {
  max-width: 400px;
  margin-top: var(--dl-layout-space-doubleunit);
  text-align: left;
  margin-bottom: var(--dl-layout-space-doubleunit);
}
 
.home-thq-feature2-elm {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-doubleunit);
  z-index: 100;
  max-width: 1110px;
  align-items: center;
  flex-direction: column;
  justify-content: flex-start;
}
 
.home-container25 {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: flex-start;
}
 
.home-text26 {
  font-size: 18px;
  max-width: 400px;
  margin-top: var(--dl-layout-space-doubleunit);
  font-family: "Inter";
  font-weight: 400;
  line-height: 1.77;
  margin-bottom: var(--dl-layout-space-doubleunit);
  text-transform: none;
  text-decoration: none;
}
 
.home-link5 {
  color: #378ff3;
}
 
.home-image5 {
  width: 100%;
  height: 400px;
  margin-top: var(--dl-layout-space-tripleunit);
  object-fit: cover;
}
 
.home-thq-cta-elm {
  width: 100%;
  display: flex;
  overflow: hidden;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  background-color: var(--dl-color-turquoise-default);
}
 
.home-container26 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-doubleunit);
  z-index: 100;
  flex-wrap: wrap;
  max-width: 1110px;
  align-items: center;
  flex-direction: row;
  justify-content: flex-start;
}
 
.home-container27 {
  flex: 1;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
}
 
.home-text30 {
  max-width: 500px;
}
 
.home-container28 {
  width: 520px;
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: row;
  justify-content: flex-start;
}
 
.home-image6 {
  top: -100px;
  left: auto;
  right: var(--dl-layout-space-doubleunit);
  width: 232px;
  bottom: auto;
  position: absolute;
  object-fit: cover;
}
 
.home-image7 {
  top: auto;
  left: var(--dl-layout-space-doubleunit);
  right: auto;
  width: 232px;
  bottom: -100px;
  position: absolute;
  object-fit: cover;
}
 
.home-thq-footer-elm {
  flex: 0 0 auto;
  color: var(--dl-color-gray-white);
  width: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
  justify-content: center;
  background-color: var(--dl-color-gray-black);
}
 
.home-container29 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-doubleunit);
  z-index: 100;
  flex-wrap: wrap;
  max-width: 1110px;
  align-items: center;
  flex-direction: column;
  justify-content: space-between;
}
 
.home-image8 {
  object-fit: cover;
}
 
.home-thq-divider-elm {
  width: 100%;
  height: 1px;
  opacity: 0.2;
  background-color: var(--dl-color-gray-white);
}
 
.home-container30 {
  width: 100%;
  display: flex;
  margin-top: var(--dl-layout-space-unit);
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.home-text31 {
  color: var(--dl-color-gray-300);
  margin-top: var(--dl-layout-space-unit);
}
 
.home-link6 {
  display: contents;
}
 
.home-container31 {
  right: 50px;
  border: 1px solid #ffffff5c;
  bottom: 30px;
  display: flex;
  z-index: 22;
  position: fixed;
  box-shadow: 5px 5px 10px 0px rgba(31, 31, 31, 0.4);
  min-height: auto;
  align-items: center;
  padding-top: 8px;
  padding-left: 12px;
  border-radius: 8px;
  padding-right: 12px;
  padding-bottom: 8px;
  backdrop-filter: blur(6px);
  background-color: rgba(41, 41, 41, 0.41);
}
 
.home-icon23 {
  width: 24px;
  margin-right: 4px;
}
 
.home-text32 {
  color: white;
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
}
 
@media(max-width: 991px) {
  .home-container11 {
    display: none;
  }
  .home-thq-hero-elm {
    height: auto;
    flex-direction: column;
  }
  .home-container17 {
    align-items: center;
    margin-bottom: var(--dl-layout-space-doubleunit);
  }
  .home-container18 {
    flex-direction: column;
  }
  .home-thq-achievements-elm {
    flex-direction: column;
  }
  .home-container20 {
    margin-top: var(--dl-layout-space-doubleunit);
  }
  .home-thq-feature1-elm {
    flex-direction: column;
  }
  .home-container24 {
    margin-left: 0px;
    margin-right: 0px;
  }
  .home-container25 {
    align-items: flex-start;
    flex-direction: column;
  }
  .home-container28 {
    display: none;
  }
}
 
@media(max-width: 767px) {
  .home-thq-menu-elm1 {
    display: none;
  }
  .home-thq-burger-menu-elm {
    display: block;
  }
  .home-text20 {
    font-size: 40px;
  }
  .home-text22 {
    font-size: 40px;
  }
  .home-text25 {
    font-size: 40px;
  }
  .home-text29 {
    font-size: 40px;
  }
  .home-container30 {
    flex-direction: column;
  }
  .home-text31 {
    margin-top: var(--dl-layout-space-unit);
    margin-bottom: var(--dl-layout-space-unit);
  }
}
 
@media(max-width: 479px) {
  .home-container11 {
    display: none;
  }
  .home-thq-bot-elm {
    width: 100%;
  }
  .home-text20 {
    text-align: center;
  }
  .home-text21 {
    text-align: center;
  }
  .home-container19 {
    align-items: center;
  }
  .home-text22 {
    text-align: center;
  }
  .home-container21 {
    flex-direction: column;
  }
  .home-container22 {
    flex-direction: column;
  }
}
